Product comparison · 2 network switches

Allied Telesis AT-X600-24TS-POE Managed L3+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey vs NETGEAR FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue

Add a product
  • 18specifications compared
  • 8differ
  • 10identical
  • 64known for one product only

Key differences

  • Switch layer
    • AT-X600-24TS-POE Managed L3+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:L3+
    • FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue:L2
  • MIB support
    • AT-X600-24TS-POE Managed L3+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:Yes
    • FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue:RFC 1213, RFC 1493, RFC 1643
  • Copper ethernet cabling technology
    • AT-X600-24TS-POE Managed L3+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:1000BASE-T
    • FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue:100BASE-TX, 10BASE-T
  • Packet buffer memory
    • AT-X600-24TS-POE Managed L3+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:2 MB
    • FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue:128 MB
  • Product colour
    • AT-X600-24TS-POE Managed L3+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:Grey
    • FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue:Blue
  • Flash memory
    • AT-X600-24TS-POE Managed L3+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:64 MB
    • FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue:32 MB
  • Noise level
    • AT-X600-24TS-POE Managed L3+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:48.1 dB
    • FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue:36.6 dB
  • Weight
    • AT-X600-24TS-POE Managed L3+ Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Grey:6.9 kg
    • FSM726-300EUS network switch Managed L2 Power over Ethernet (PoE) Blue:2.8 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-X600-24TS-POE, FSM726-300EUS
82 specifications
Management features2 differ
Switch typeManagedManaged
Switch layerDiffersL3+L2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
MIB supportDiffersYesRFC 1213, RFC 1493, RFC 1643
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Basic switching RJ-45 Ethernet ports typeKnown for oneGigabit Ethernet (10/100/1000)Unknown — not stated by the source
Fast Ethernet (copper) ports quantityKnown for one0Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantity2424
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source2
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source2
Network1 differ
Networking standardsKnown for oneIEEE 802.11k, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zUnknown — not stated by the source
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyDiffers1000BASE-T100BASE-TX, 10BASE-T
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingYesYes
Routing entriesKnown for one4000Unknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for oneUnknown — not stated by the source512
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZXUnknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for one16000 entriesUnknown — not stated by the source
Switching capacityKnown for one96 Gbit/sUnknown — not stated by the source
ThroughputKnown for one71.4 MppsUnknown — not stated by the source
Packet buffer memoryDiffers2 MB128 MB
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100 Mbps
Number of trunksKnown for oneUnknown — not stated by the source6
Maximum data transfer rateKnown for oneUnknown — not stated by the source0.1 Gbit/s
Securityidentical
DHCP featuresDHCP server, DHCP clientDHCP server, DHCP client
IGMP snoopingYesYes
MAC address filteringYesYes
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP, EAP-TLS, SSH, SSL/TLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlue
LED indicatorsKnown for oneYesUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceNo
SafetyKnown for oneUnknown — not stated by the sourceCE, CSA, UL, CUL, EN
Performance2 differ
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Flash memoryDiffers64 MB32 MB
Noise levelDiffers48.1 dB36.6 dB
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantityKnown for one24Unknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one0Unknown — not stated by the source
Other featuresidentical
Power LEDKnown for oneYesUnknown — not stated by the source
Dimensions (WxDxH)Known for oneUnknown — not stated by the source440 x 205 x 43 mm
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
BandwidthKnown for oneUnknown — not stated by the source8.8 Gbit/s
Input frequencyKnown for oneUnknown — not stated by the source50/60 Hz
Power supplyKnown for oneUnknown — not stated by the source15 W
Connectivity LEDsKnown for oneUnknown — not stated by the sourceYes
Dimensions (W x D x H) (imperial)Known for oneUnknown — not stated by the source439.9 x 205.7 x 43.2 mm (17.3 x 8.1 x 1.7")
Electromagnetic emissionsKnown for oneUnknown — not stated by the sourceCE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Weight (imperial)Known for oneUnknown — not stated by the source2.77 kg (6.1 lbs)
Operational conditionsidentical
Heat dissipationKnown for one1579 BTU/hUnknown — not stated by the source
Operating temperature (T-T)Known for oneUnknown — not stated by the source23 - 131 °F
Storage temperature (T-T)Known for oneUnknown — not stated by the source-20 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source0 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source0 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Weight & dimensions1 differ
WidthKnown for one440 mmUnknown — not stated by the source
DepthKnown for one408 mmUnknown — not stated by the source
HeightKnown for one44 mmUnknown — not stated by the source
WeightDiffers6.9 kg2.8 kg
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
User guideKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Package weightKnown for one8.5 kgUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMPv1, v2c, v3, IGMP, DHCP
Supported network protocolsKnown for oneUnknown — not stated by the sourceSNTP, HTTP & HTTPS
Poweridentical
Input voltageKnown for oneUnknown — not stated by the source100 - 240 V

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons